.google-map .gmnoprint,
.google-map a[title="Report errors in the road map or imagery to Google"],
.google-map button[title="Toggle fullscreen view"] {
    display: none;
}

.section.google-map .map {
    display: flex;
    flex: 1;
    width: 80%;
}

.section.google-map {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
}

.section.google-map .map-filters {
    display: flex;
    flex-direction: column;
    width: 20%;
    flex-wrap: wrap;
    margin-bottom: 0;
    background: #f0f0ee;
    list-style: none;
    padding: 15px;
    border-right: 2px solid #a2a09c;
}

.section.google-map .map-filters > li {
    margin-bottom: 20px;
}

.section.google-map .map-filters li {
    width: 100%;
    border: none;
}

.google-map .map-filters li #location-heading {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    cursor: pointer;
    opacity: 0.7;
    transition: opacity 0.2s linear;
}

.google-map .map-filters li #location-heading:hover,
.google-map .map-filters li #location-heading.active {
    opacity: 1;
}

.google-map .map-filters li #location-heading.active:hover {
    opacity: 0.7;
}

.google-map .map-filters li #location-list {
    padding: 0 15px;
    text-indent: 0;
}

.google-map .map-filters li #location-list li {
    text-transform: none;
    text-align: left;
    font-weight: normal;
    font-size: 12px;
    opacity: 0.8;
    transition: opacity 0.2s linear, color 0.2s linear;
    color: #4f5861;
}

.google-map .map-filters li #location-list.active li:hover,
.google-map .map-filters li #location-list.active li {
    opacity: 1;
    color: #212529;
}

.google-map .map-filters li #location-list.active li:hover {
    opacity: 0.8;
    color: #4f5861;
}

.google-map .map-filters li #location-list.active li {
    cursor: pointer;
}

.google-map .map-filters li img {
    margin-top: -3px;
}

.google-map .map-filters li .category-dot {
    border-radius: 50px;
    width: 17px;
    height: 17px;
    display: block;
    margin: 0 0 5px 0;
}

.google-map .infoBox {
	background-color: #FFFFFF;
	font-family: sans-serif;
	padding: 20px;
	width: 250px;
	min-width: 250px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.google-map .infoBox::after {
    border-right: 25px solid rgba(0, 0, 0, 0);
    border-left: 0 solid rgba(0, 0, 0, 0);
    border-top: 25px solid #FFFFFF;
    width: 0;
    height: 0;
    content: "";
    margin-left: -22px;
    margin-top: 15px;
    position: absolute;
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
}

.google-map .infoBox > img {
    display: block;
    padding-right: 20px;
    position: absolute !important;
    right: 0;
}

.google-map .infoBox .info-header {
    font-size: 15px;
    color: #3d404c;
    margin-top: 0;
    font-weight: 400;
    line-height: 26px;
    padding-right: 20px;
    display: block;
    clear: both;
    margin-bottom: 4px;
}

.google-map .infoBox .info-address,
.google-map .infoBox .info-phone {
    color: #333f48;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    display: block;
    clear: both;
    margin-bottom: 6px;
}

.google-map .infoBox .info-website {
    color: #333f48;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    display: block;
    clear: both;
    margin-bottom: 0;
}
